html, body
{
	color: #000;
	background-color: #274989;
	margin:0;
	padding:0;
	height: 100%;
}


a:link { 
	color: #848D88;
}

a:visited { color:#ccc; }
a:hover { color: #145922;}
a:active { }


img{
	border: none;
	}
#rightContainer a:link { 
	color: #fff;
}

#rightContainer a:visited { color:#fff; }
#rightContainer a:hover { color: #fff;}
#rightContainer a:active { }

table, td, th {
	vertical-align:text-top; 
	font:1em/1.4em Arial, Helvetica, sans-serif; 
}

th { 
	background-color: #072A60;
	color: #fff;
	text-align: left;
	vertical-align:text-top;
}

tr{	
	color: #000;
}

h1, h2, h3, h4, h5, h6 { font-family: "Trebuchet MS", sans-serif; }

/* margins, padding, text formatting, etc. */
body {
	font:.7em/1.4em Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	}

html
{
	margin: 0;
	padding: 0;
}

h3,h4,h5,h6,pre,code { font-size: 1em; }

h1{
	font-size: 1.4em;
	font-weight: bold;
	color: #008F42;
}

h2{	
	font-size: 1.6em;
	color: #274989;
	font-weight: normal;


}

h3{	
	color: #848D88;
	font-weight: bold;
}

h4{	
	color: #072B61;
}

ul,ol,h2,h3,h4,h5,h6,pre,form,p,table,fieldset { margin: 0; }

table {
margin :0;
padding: 0;
}

table p{
margin :0;
padding: 0;
}

ul, ol { padding: 0; }

dd { }
dt { }
ul li { list-style: disc; }
ul li li { list-style: circle; }
ul li li li { list-style: square; }
dt { font-weight: bold; }

ul{
	margin-left: 16px;
}
li{
	list-style-position:outside;
}


blockquote { margin: 10px 20px; }

em { font-style: italic; }
strong { font-weight: bold; }
big { font-size: 1.2em; }
small { font-size: 0.8em; }
.hidden{display: none;}

select, input{
}
input{
	}
hr
{
	border: none;
	border-top: 1px dashed #274989;
	height: 1px;
	margin-left: 15px;
	margin-botom: 15px;
}


#outerContainer{
	background-image:url(../i/skyBG.jpg);
	background-repeat:repeat-x;
	background-position: top;
	padding-top: 20px;
	height: 100%;
}
#innerContainer{

	margin:0px auto;
	width: 794px;

	


/* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='i/whiteBoxBG.png');
}

/* IE ignores styles with [attributes], so it will skip the following. */
#innerContainer[class] {  
	background-image: url(../i/whiteBoxBG.png);
	background-repeat: repeat-y;
}

#bottomContainer{
	position: relative;
	margin:0px auto;
	width: 794px;
	height: 24px;

	
	background-repeat: no-repeat;

/* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale src='i/whiteBoxBGbottom.png');
}

/* IE ignores styles with [attributes], so it will skip the following. */
#bottomContainer[class] {  
	background-image: url(../i/whiteBoxBGbottom.png);
	background-repeat: no-repeat;
}

#header{
	position: relative;
	margin:0px auto;
	width: 766px;
	padding:0;
	height: 24px;
	
}

#header div{	}


#logo{
	position: absolute;
	display: block;
	width: 766px;
	height: 24px;
	
	
	right:0;
	background-image: url(../i/healys.png);
	background-position: right;
	background-repeat: no-repeat;
	

	
	

/* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale src='i/healys.png');
		
	
	
}



#gns{
	position: absolute;
	top: 222px;
	text-align: center;
	/*border: 1px solid red;*/
	width: 780px;
	z-index: 12;
	

}
#gns ul{
margin-top: 10px;
margin-left:0;

}
#gns ul li{
	display: inline;
}
#gns ul li a{ 
	font-weight: bold;
	font-size: .9em;
	margin-left:10px;
	margin-right: 10px;
	text-decoration: none;
	}
#gns ul li a.selected{
	text-decoration: underline;
	}

#gns ul li a:link, #gns ul li a:visited,  #gns ul li a:hover, #gns ul li a:active{
	color:#fff;
}

#flashcontainer{
	
	width: 770px;
	margin-left: 5px;
	padding-top: 5px;
	margin-bottom: 5px;

}
#leftContainer{
position: relative;

margin-top:5px;

width: 780px;
background-image:url(../i/leftContainerBG.jpg);
background-repeat:repeat-y;

}



h2{
	padding-bottom: 15px;
	background-image:url(../i/h2BG.jpg);
	

	margin-left: 15px;
	margin-top: 20px;
	margin-right:20px;

}

#leftContainer p, #innerContainer>p{

	
	margin-left: 15px;
	margin-top: 10px;
	margin-right: 60px;
	line-height: 17px;
	font-size: 11px;

}

.terms{
	margin-left: 30px;
}

.terms h4{
	padding-bottom: 10px;
	padding-top: 10px;
}

.terms li{
	padding-bottom: 10px;
}

#innerLeftContainer{
	width: 530px;
	
	
	
	}
	
.clickskip{
	margin-left: 10px;
}
	
#rightContainer{
	float: right;
	width: 240px;
	
	color:#cdd4e2;
	background-image:url(../i/rightContainerBG.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 45px;
	
	
	
}

#rightContainer p{
	font-size:90%;
	margin-right: 15px;
	margin-bottom: 10px;
	}
#rightContainer h2{
	color:#274989;
	background-color: #fff;
	font-size: 1.4em;
	font-weight: bold;
	margin:0;
	padding:0;
	padding: 5px;
	margin: 10px;
	margin-right: 13px;
	
}

#rightContainer ul{
	margin:10px;
	margin-left: 30px;
	margin-right: 20px;
	list-style-position: outside;
	
}

#rightContainer ul li{
	
	list-style-position: outside;
	margin-bottom: 8px;
	
}

#footer{
	
	position: relative;
	margin:0px auto;
	width: 780px;
	color:#819ac8;
	font-size: 80%;
}

#footer span{float: left; margin-left: 15px;}
#footer a{
	color:#819ac8;
}

#footer a:link, #footer a:visited, #footer a:hover, #footer a:active{
	color:#819ac8;
}

#footer a:link: hover{text-decoration: underline;}
.clear{
	clear: both;
}

#nav{

}

.skip{
	float: right;
}

.info{
	margin-left: 15px;
	
	padding: 10px;
	padding-bottom: 15px;
	
}

 #innerLeftContainer .info p {
	margin-left: 0;
	padding-left: 0;
}

#innerLeftContainer .info ul{
	margin-top: 10px;
	margin-bottom: 10px;
}

h3{
	margin-left: 15px;
	padding: 5px;
	padding-left: 15px;
	background-color:#274989;
	color: #fff;
}

h3.standard{
	margin-left: 15px;
	padding: 0x;
	padding-left: 0;
	background-color:#fff;
	color: #274989;
}

.info h4{
	margin-top:5px;
}

.contact dt{
float: left;

	
}

.contact dd{
	margin-left: 150px;
	margin-bottom: 5px;
}

.submit{	margin-left: 150px;}

.contact dd input, .contact dd textarea{
	border: none;
	background-color: #DFDFDF;
	padding: 3px;
}


.error{
	color:#FF0000;
}
#skipOfferTable
{
    display: table;
    border-spacing: 5px;
    border-collapse: separate;
    float: left;
    width: 530px;
    max-width: 530px;
    position: relative;
}
.skipOfferBatch
{
    display: table-row;
    width: 520px;
    max-width: 520px;
}
.skipOffer
{
    width: 250px;
    max-width: 250px;
    padding: 5px;
    margin: 5px 0 0 5px;
    display: inline-block;
    border: 2px solid #274989;
    display: table-cell;
    cursor: pointer;
}
.skipOffer:last-child
{
    margin-bottom: 5px;
}
.skipOffer img
{
    max-width: 100px;
    float: right;
}
.skipOffer h3
{
    font-size: 1.4em;
    margin: 0;  
    width: 224px;
}
.skipOffer h3 a
{
    color: white;
    text-decoration: none;
}
.skipOffer h4
{
    width: 224px;
}
#leftContainer .skipOffer p
{
    margin: 0;
    padding: 0;
    font-size: 1em;
    line-height: 1.4em;
    width: 224px;
}
.info h4 a
{
    color: green;
    font-size:1.2em;
}
.siteby
{
    padding-left: 120px;
}

.order  {
    color:green;
    font-size:1.2em;
}
